WordPress.org

Plugin Directory

Private Suite

Allows you to choose who can read private content and offers better control of privacy features.

Requires: 3.3 or higher
Compatible up to: 4.5.4
Last Updated: 5 months ago
Active Installs: 400+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 0,2,0 100,1,1
75,4,3
100,3,3
0,2,0
0,1,0 0,2,0
0,1,0
0,5,0
0,1,0
0,1,0
0,1,0
100,1,1